Ozone-2.44: wrongly specified dependency in deb packages

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • Ozone-2.44: wrongly specified dependency in deb packages

    from the 64bit deb packages

    Source Code

    1. Depends: libfreetype6 (>= 2.4.8), libfontconfig1 (>= 2.8.0), libxext6 (>= 2:1.3.0), libstdc++6 (>= 4.6.3), libgcc1 (>= 1:4.6.3), libc6 (>= 2.15), libXRender1 (>=1.0.9)



    but
    libXRender1
    does not exists (at least on ubuntu) and should be named
    libxrender1


    thx

    ps: please stop bundling outdated qt libs...
  • Hi,

    I experience the same problem.
    The debian-packet-installer reports a dependency problem for libXRender1 (>= 1.0.9).

    According to Synaptic, the installed version of this library is: libxrender1 1:0.9.9-0ubuntu1
    System is Linux-Mint 18.2

    Maybe a typo in the dependencies list?
  • Hello,

    thank you for pointing that out.
    A fix is already on the way and will be available with Ozone 2.44a.

    Best regards,
    Nino
    Please read the forum rules before posting: Forum Rules

    Keep in mind, this is not a support forum. Its main purpose is user to user interaction.
    Our engineers will try to answer your questions between their projects if possible but this can be delayed by longer periods of time.
    Should you be entitled to support contact us per e-mail.
    Alternatively our support system can be used as well: segger.com/ticket/
  • Hello,

    Great to hear that it is working for you again.
    I will consider this thread as solved.

    Best regards,
    Nino
    Please read the forum rules before posting: Forum Rules

    Keep in mind, this is not a support forum. Its main purpose is user to user interaction.
    Our engineers will try to answer your questions between their projects if possible but this can be delayed by longer periods of time.
    Should you be entitled to support contact us per e-mail.
    Alternatively our support system can be used as well: segger.com/ticket/